<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="impl_1" LaunchDir="/home/mpliax/Sync/Documents/CTN_ENG/Classes/M119_MultiProcessing_on_IC/Lab/Lab_exercise2/project_1.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="route_design"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
		<Parameter Name="runs.enableClusterConf" Val="true" Type="bool"/>
	</Parameters>
</Runs>

